<ART ID="00760" PID="1811" JID="134" BPAGE="1525" EPAGE="1537" PII="S0218216509007609" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LOCAL STRUCTURE OF IDEAL KNOTS, II CONSTANT CURVATURE CASE</MTI>
<RTI>Ideal Knots of Constant Curvature</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>OGUZ C.</FNM>
<SNM>DURUMERIC</SNM>
<EAD>odurumer@math.uiowa.edu</EAD>
<X-REF REFID="S0218216509007609AF001"></X-REF>
</AUT>
<AFF ID="S0218216509007609AF001">Department of Mathematics, University of Iowa, Iowa City, Iowa 52242, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<AC>9 September 2008</AC>
</HIST>
<ABST>
<P>The thickness, <F><RM>NIR</RM>(K)</F> of a knot or link <F>K</F> is defined to be the radius of the largest open solid tube one can put around the curve without any self intersections of the normal discs, which is also known as the normal injectivity radius of <F>K</F>. For <F>C<SUP>1,1</SUP></F> curves <F>K</F>, <F><TEX ID="S0218216509007609M001">${\rm NIR}(K)=\min\{\frac{1}{2}{\rm DCSC}(K),\frac{1}{{\rm sup}\kappa(K)})\}$</TEX></F>, where <F>&#x03BA;(K)</F> is the generalized curvature, and the double critical self distance <F><RM>DCSD</RM>(K)</F> is the shortest length of the segments perpendicular to <F>K</F> at both end points. The knots and links in ideal shapes (or tight knots or links) belong to the minima of <IT>ropelength = length/thickness</IT> within a fixed isotopy class. In this article, we prove that <F><RM>NIR</RM>(K) = &#x00BD;<RM>DCSC</RM>(K)</F>, for every relative minimum <F>K</F> of ropelength in <B>R</B><SUP>n</SUP> for certain dimensions <F>n</F>, including <F>n = 3</F>.</P>
</ABST>
<KWDG>
<KWD>Thickness of knots</KWD>
<KWD>ideal knots</KWD>
<KWD>normal injectivity radius</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>Primary 57M25</KWD>
<KWD>Primary 53A04</KWD>
<KWD>Primary 53C21</KWD>
<KWD>Secondary 58A30</KWD>
</KWDG>
</FRONT>
</ART>
