<ART ID="00757" PID="1811" JID="134" BPAGE="1509" EPAGE="1523" PII="S0218216509007579" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RIBBON 2-KNOTS WITH DISTINCT RIBBON TYPES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TOMOYUKI</FNM>
<SNM>YASUDA</SNM>
<EAD>yasuda@libe.nara-k.ac.jp</EAD>
<X-REF REFID="S0218216509007579AF001"></X-REF>
</AUT>
<AFF ID="S0218216509007579AF001">Department of Mathematics, Nara National College of Technology, Yata-cho 22, Yamatokoriyama, Nara 639-1080, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<AC>28 August 2008</AC>
</HIST>
<ABST>
<P>A ribbon 2-knot is a 2-sphere in <B>R</B><SUP>4</SUP>, which is obtained from <F>m</F> 2-spheres in <B>R</B><SUP>4</SUP> by connecting them with <F>m - 1</F> pipes. Even in the case that a ribbon 2-knot <F>K<SUP>2</SUP></F> is constructed by two 2-spheres and one pipe, a way of constructing <F>K<SUP>2</SUP></F> is not always unique. That is, <F>K<SUP>2</SUP></F> might have presentations of two or more types.</P>
<P>The presentation that a pipe crosses two spheres <F>n</F> times is said to be an <F>n</F>-crossing ribbon presentation, and also <F>n</F> be the ribbon crossing number of this presentation.</P>
<P>In this note, we will show that for any positive integer <F>i</F>, there exists a ribbon 2-knot with presentations of two distinct types such that the difference of their ribbon crossing number is <F>i</F>; and in addition we will also show that for any positive integer <F>j</F>, there exists a ribbon 2-knot with presentations of <F>j</F>, distinct types such that they have the same ribbon crossing number.</P>
</ABST>
<KWDG>
<KWD>Ribbon 2-knot</KWD>
<KWD>ribbon presentation</KWD>
<KWD>ribbon type</KWD>
<KWD>ribbon crossing number</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57Q45</KWD>
<KWD>57M25</KWD>
</KWDG>
</FRONT>
</ART>
